@import url(//fonts.googleapis.com/earlyaccess/jejumyeongjo.css);

.jejumyeongjo * { font-family: 'Jeju Myeongjo', serif; }
.nanumsquare { font-family: 'NanumSquare', sans-serif !important; }

*{
  box-sizing: border-box;
}

body {
  font-family: 'NanumSquare', sans-serif !important;
  margin:0;
}
* {margin: 0; padding: 0; }
li {list-style: none; }

header{font-family: 'Nanum Gothic', sans-serif; width: 100%; margin: 0 auto; text-align:center; border-bottom: 2px solid #54a4fd; 
}

.top_logo{
  height:170px;
  text-align:center; 
}

.top_logo img{
  margin:45px;
}

.loginbar_bg{
  width:100%;
  background-color: #1c233f;
}

.loginbar{
  width:93%;
  height:47px;
  background-color: #1c233f;
	overflow: hidden;
	zoom:1;
}

.loginbar a {
  float: right;
  font-size: 15px;
  color: #fff;
  padding: 14px 16px;
  text-decoration: none;
  text-align:right;
}

.loginbar a:hover {
 color: #54a4fd;
 font-weight: 800;
}


/*¡á¡á¡á¡á¡á¡á¡á¡á¡á¡ápc header¡á¡á¡á¡á¡á¡á¡á¡á¡á¡á*/			

#pc_header .topMenu {width: 1000px; margin: 0 auto; text-align: center;  }
#pc_header .topMenu:after {content: ""; display: block; clear: both; }
#pc_header .menu01>li {float: left; width: 140px; line-height: 40px; }
            
#pc_header .dept01 {display: none; padding: 20px 0; }
            
#pc_header #nop {float: none; }
            
#pc_header .none:after {content: ""; display: block; clear: both; }

#pc_header .topMenu a {
  font-size:15px;
  float: none;
  color: black;
  text-decoration: none;
  display: block;
  margin:-1px auto;
  color: #484848;
  padding:5%;
  line-height: 1.5;
}

#pc_header .topMenu a:hover {
  color: #54a4fd;
  font-weight: 800;
}

#pc_header .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: #484848;
  letter-spacing: -1.2px;
  background-color: #fff;
  /*font: inherit;*/  text-align:center;
}

#pc_header .dropbtn:hover {
 color: #54a4fd;
 font-weight: 800;
 border-bottom: 2px solid #54a4fd;
}

/*¡á¡á¡á¡á¡á¡á¡á¡á¡á¡á pc header End ¡á¡á¡á¡á¡á¡á¡á¡á¡á¡á*/


/*¡á¡á¡á¡á¡á¡á¡á¡á¡á¡á Moble header¡á¡á¡á¡á¡á¡á¡á¡á¡á¡á*/			

#M_header {display:none;}

#M_header .sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #54a4fd;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

#M_header .sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

#M_header .sidebar a:hover{
  color: #fff;
}

#M_header .sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#M_header .openbtn {
  font-size: 40px;
  cursor: pointer;
  background-color: #fff;
  color: #54a4fd;
  padding: 1%;
  border: none;
}

#M_header .openbtn:hover {
  background-color: #fff;
}

#M_header #menu {

  padding: 16px;
  margin-left:10px;
}

#M_header #menu .M_logo {
  text-align:center;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
#M_header .dropdown-container {
  display: none;
  background-color: #7ebafd;
  padding-left: 8px;
 text-align:left;
}

#M_header .dropdown-container a {
  font-size: 16px;
  font-weight: 800;
}

#M_header .active {
  background-color: green;
  color: white;
}
#M_header .dropdown-btn {
  padding: 10px 8px 8px 32px;
  text-decoration: none;
  font-size: 20px;
  color: #fff;
  display: block;
  border: none;
  background: none;
  width: 250px;
  text-align: left;
  cursor: pointer;
  outline: none;
}
#M_header .dropdown-btn:hover {
  color: #f1f1f1;
}
/* Optional: Style the caret down icon */
#M_header .fa-caret-down {
  float: right;
  padding-right: 8px;
}



/*¡á¡á¡á¡á¡á¡á¡á¡á¡á¡áMoble header end¡á¡á¡á¡á¡á¡á¡á¡á¡á¡á*/	



.sub_bd2{width: 100%; margin: 0 auto;background: #f4f2f0;padding: 3% 0;}
.sub_bd2 img{display: block;margin: 0 auto;}

.mobile_on{display: none;}



.main_slider {
  margin: 0;
  padding: 0;
  height:547px;
  text-align:center;
  background:url(http://lshdigital.co.kr/2019/main/img/main_02.jpg) no-repeat center;
}

.main_centertitle{
  margin:60px auto;
	padding: 10px;
  text-align:center;
}

.main_centertitle h1{
 	font-size: 24px;
  font-family: 'Jeju Myeongjo', serif;
	margin: 0;
	font-weight: 100;
	color: #333;
	margin-bottom: 8px;
}

.main_centertitle h1 span{
  font-weight: 700;
}


.main_02box_bg{
 	margin:0;
	padding: 0;
  background: #1c233f;
     line-height:1.3;
}

.main_02box{
	padding: 80px 40px;
	overflow: hidden;
	zoom:1;
  width:1455px;
  margin:0 auto;
}

.main_02box_con, .main_02box_con_01, .main_02box_con_02, .main_02box_con_03, .main_02box_con_04 {
	text-align: center;
	float: left;
	width: 275px;
  height: 464px;
  margin:0;
}

.main_02box_con img{ margin-top:150px;}

.main_02box_con p{
 font-size: 16px;
 font-weight: 700;
 color: #fff;
 line-height:1.5;
 letter-spacing: 3px; 
}
.main_02box_con span{
  color: #5f658c; 
}

.main_02box_con_01{
  background:url(http://lshdigital.co.kr/2019/main/img/main_05.jpg) no-repeat center;
}
.main_02box_con_02{
  background:url(http://lshdigital.co.kr/2019/main/img/main_06.jpg) no-repeat center;
}
.main_02box_con_03{
  background:url(http://lshdigital.co.kr/2019/main/img/main_07.jpg) no-repeat center;
}
.main_02box_con_04{
  background:url(http://lshdigital.co.kr/2019/main/img/main_08.jpg) no-repeat center;
}


.main_02box_con_01 h1, .main_02box_con_03 h1{
  font-size:30px;
  color: #006cff;
  font-weight: 800;
  padding-top:270px;
}
.main_02box_con_01 h2, .main_02box_con_03 h2{
  font-size:17px;
  color: #006cff;
  font-weight: 400;
   line-height:1.3;
}

.main_02box_con_02 h1, .main_02box_con_04 h1{
  font-size:30px;
  color: #fff;
  font-weight: 800;
  padding-top:270px;
  text-shadow: 4px 4px 6px rgba(0,0,0,0.2) ;
}

.main_02box_con_02 h1 span, .main_02box_con_04 h1 span{
  font-size:30px;
  color: #fff;
  font-weight: 400;
  padding-top:270px;
  text-shadow: 4px 4px 6px rgba(0,0,0,0.2) ;
}

.main_02box_con_02 h2, .main_02box_con_04 h2{
  font-size:17px;
  color: #fff;
  font-weight: 400;
}



.main_03box_bg{
  margin:0;
	padding: 0;
}

.main_03box{
  width:1450px;
	overflow: hidden;
	zoom:1;
  margin:0 auto;
}

.main_03box_con1, .main_03box_con2, .main_03box_con3 {
  width:455px;
  height:475px;
  border: 1px solid #a0a0a0;
  margin:10px;
	float: left;
}
.main_03box_con1{padding:50px;}
.main_03box_con1_img{ float: left; width:58px; margin:21px 5px;}
.main_03box_con1_img img{ width:58px;}
.main_03box_con1_title{	float:left; width:250px; margin:25px 10px;}
.main_03box_con1_title h1{
 font-size: 32px;
 font-weight: 700;
 color: #000;
 line-height:0.8;
 letter-spacing: 0.5px;
 }
.main_03box_con1_title h1 span{ font-size: 15px; font-weight: 400;}

.main_03box_con1_text{float:left; width:400px; margin:5px; 
}
.main_03box_con1_text h1{
 font-size: 20px;
 font-weight: 400;
 color: #000;
 line-height:2;
 letter-spacing: -1px;
 }
 .main_03box_con1_text h2{
 font-size: 14px;
 font-weight: 300;
 color: #5b5858;
 line-height:1.3;
 letter-spacing: -0.5px;
 }
 
.main_03box_more{
  width:190px;
  height:34px;
  border: 1px solid #3d4b59;
  text-align:center;
  display:table;
  margin:0 auto;
}
.main_03box_more p{
 display: table-cell;
 vertical-align:middle;
}

.main_03box a{text-decoration: none; color: #000; }


.main_03box_con2{text-align:center;}

.main_03box_con2 h1{
 font-size: 36px;
 font-weight: 800;
 color: #3870ff;
 line-height:1.3;
 letter-spacing: -0.5px;
  margin-top:65px;
 }
 
.main_03box_con2 h1 span{
 font-size: 36px;
 font-weight: 400;
 color: #000;
}

.main_03box_con2 h2{
 font-size: 24px;
 font-weight: 700;
 color: #fff;
 letter-spacing: -0.5px;
 background:#000;
 width:200px;
 margin:0 auto;
 margin-top:20px;
 }
 
.main_03box_con2 h3{
 font-size: 16px;
 font-weight: 400;
 color: #000;
 margin:5px 0 25px 0;
 line-height:1.5;
}

  .main_04{

  padding: 0;
  height:40%;
  background:url(http://lshdigital.co.kr/2019/main/img/main_11.jpg) no-repeat center;
  background-color:#1c233f;
  }

.main_04_img{
  width:100%;
  overflow: hidden;
  zoom:1;
  margin:0 auto;
  }

  .main_04_img img{
  width:90%;
  }

.main_foot{
  margin:0;
	padding:4px;
  height:56px;
  background:#edf2f6;
  text-align:center;
  }
  
  .main_foot a{
  text-decoration: none;
  color:#000;
  }

.main_foot_copybox{
  margin:0;
	padding:10px;
  height:147px;
  text-align:center;
  }
  
.main_foot_copy{
  width:1250px;
	overflow: hidden;
	zoom:1;
  margin:0 auto;
}

.main_foot_logo{
 float: left;
 width:245px;
 margin:10px;
}
.main_foot_logo img{
 width:245px;
 }

.main_foot_text{
 float: left;
 width:960px;
 text-align:left;
 font-size:14px;
 padding:0 0 0 50px;
}
.main_foot_text p{
 color:#000
}
.main_foot_text span{
 color:#929292;
}






/* ¸ð¹ÙÀÏ ÀÌ¹ÌÁö º¯°æ */
/* ³ôÀÌ¡À640px¡¿100=..% */

@media screen and (max-width: 1300px) {

.topMenu {width:840px; margin:0 auto; }
.menu01>li {width: 120px; border-left: 1px solid #eee; line-height: 25px; }

header{border-bottom: 0px ;}
#nop {float: none; }

.sub_bd2 img{width:100%;}         
.none:after {content: ""; display: block; clear: both; }

.topMenu a {font-size:13px;}
.dropbtn {font-size: 14px; border-bottom: 1px solid #54a4fd;}
.top_logo{ height:150px; text-align:center; }
.top_logo img{margin:45px; width:200px;}

  .main_02box{ width:1050px; }
  .main_02box_con{width:1000px; height:140px;}
  .main_02box_con img{margin-top:-46px; width:38px;}
  .main_02box_con_01, .main_02box_con_02, .main_02box_con_03, .main_02box_con_04{ width:240px;}

  .main_03box{width:1250px;}
  .main_03box_con1, .main_03box_con2, .main_03box_con3 {width:370px;}
  .main_03box_con1_img{margin:21px 5px;}
  .main_03box_con1_img img{ width:50px;}
  .main_03box_con1{padding:40px;}
  .main_03box_con1_title{width:200px; margin:20px 5px;}

}



/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */

@media screen and (max-width: 640px) {
 
  #pc_header{display: none;}
  #M_header{display: block;}
  .top_logo {text-align:left;}
  .top_logo img {width:50%; margin:2% 15%;} 

  .sub_bd2{display: none;}
  .mobile_on{display: block;}
  .mobile_on img{width: 100%;}
  .web_on{display: none;}

  .main_slider {height: 0; padding-top: 93.75%; background:url(/2019/mobile/img/M_main_01.jpg) no-repeat center; background-size: cover;}


  .main_02box{ width:100%; margin:0; padding:5% 5%; }
  .main_02box_con{width:100%; height:33%;}
  .main_02box_con img{margin-top:5%; width:38px;}
  .main_02box_con_01, .main_02box_con_02, .main_02box_con_03, .main_02box_con_04{width:50%; height:45%; margin:0;}



  .main_03box_con1_title h1{font-size: 25px;}
  .main_03box_con1_title h1 span{font-size: 13px;}
  .main_03box_con2 h1, .main_03box_con2 h1 span {font-size: 30px;}

  .main_03box_con1_text h1{font-size: 15px;}
  .main_03box_con1_text h2{font-size: 11px;}


  .main_03box{width:90%;}
  .main_03box_con1, .main_03box_con2, .main_03box_con3 {width:95%;}
  .main_03box_con1_img{margin:21px 2px;}
  .main_03box_con1_img img{ width:50px;}
  .main_03box_con1{padding:40px;}
  .main_03box_con1_title{width:93%; margin:10px 0px;}
  .main_03box_con1_text {width:85%; }

  .main_02box_con_02 h1, .main_02box_con_04 h1, .main_02box_con_01 h1, .main_02box_con_03 h1{padding-top:60%;}

.main_02box_con_01 h1, .main_02box_con_03 h1, .main_02box_con_02 h1, .main_02box_con_04 h1, .main_02box_con_02 h1 span, .main_02box_con_04 h1 span
{font-size:20px;}

.main_02box_con_02 h2, .main_02box_con_04 h2, .main_02box_con_01 h2, .main_02box_con_03 h2 {font-size:12px; padding:5% 0;}

}


/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */

@media screen and (min-width: 640px) and (max-width: 1000px){
  
  #pc_header{display: none;}
  #M_header{display: block;}

  .top_logo {text-align:left;} 
  .top_logo img {margin:2% 35%;} 

  .sub_bd2{display: none;}
  .mobile_on{display: block;}
  .mobile_on img{width: 100%;}
  .web_on{display: none;}

  .main_slider {height: 0; padding-top: 60%; background:url(/2019/mobile/img/T_main_01.jpg) no-repeat center; background-size: cover;}


  .main_02box{ width:100%; margin:0; padding:5% 15%; }
  .main_02box_con{width:100%; height:33%;}
  .main_02box_con img{margin-top:5%; width:38px;}
  .main_02box_con_01, .main_02box_con_02, .main_02box_con_03, .main_02box_con_04{width:50%; height:45%; margin:0;}


   .main_03box img{width:23%;}
  .main_03box_con1_title h1{font-size: 25px;}
  .main_03box_con1_title h1 span{font-size: 13px;}
  .main_03box_con2 h1, .main_03box_con2 h1 span {margin:2%; font-size: 30px;}
  .main_03box_con2 h3 {margin:0.5%; line-height:1.3; }
  .main_03box_con1_text h1{font-size: 15px;}
  .main_03box_con1_text h2{font-size: 11px;}

  .main_03box{width:90%;}
  .main_03box_con1, .main_03box_con2, .main_03box_con3 {width:98%; height:45%;}
  .main_03box_con1_img{margin:21px 2px;}
  .main_03box_con1_img img{ width:50px;}
  .main_03box_con1{padding:-5%;}
  .main_03box_con1_title {width:80%; margin-top:5%;}
  .main_03box_con1_text {width:80%;}

  .main_03box_more{margin:2% auto;}

  .main_02box_con_02 h1, .main_02box_con_04 h1, .main_02box_con_01 h1, .main_02box_con_03 h1{padding-top:50%;}

.main_02box_con_01 h1, .main_02box_con_03 h1, .main_02box_con_02 h1, .main_02box_con_04 h1, .main_02box_con_02 h1 span, .main_02box_con_04 h1 span
{font-size:25px;}

.main_02box_con_02 h2, .main_02box_con_04 h2, .main_02box_con_01 h2, .main_02box_con_03 h2 {font-size:15px; padding:8% 0;}

}
